
.aryan{
  display: flex;
  justify-content: center;
  align-items: center;
  width:100vw;
  height:50vh;
  flex-wrap: wrap;
  /* background-color:aqua; */
}
.gaurav{
  display: flex;
  justify-content: center;
  align-items: center;
  width:100vw;
  height:50vh;
  flex-wrap: wrap;

  /* background-color:red; */
}
.shyam{
  display: flex;
  justify-content: center;
  align-items: center;
  width:100vw;
  height:50vh;
  flex-wrap: wrap;

  /* background-color:black; */
}

.anurag{
  display: flex;
  justify-content: center;
  align-items: center;
  width:100vw;
  height:50vh;
  flex-wrap: wrap;

  /* background-color:blueviolet; */
}

.pawan{
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width:100vw;
  height:50vh;
  flex-wrap: wrap;

  /* background-color:greenyellow; */
}
img{
  
  max-height: 80%;
  width: auto;
  padding: 5px;
}
.tex-center{
  max-height: 100%;
  width: 18vw;
  margin-left: 5vw;
}
@media screen and (max-width:450px) {
  img{
  
    max-height: 50%;
    
  }
  
}